html {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: black;
} 

.nav-primary {
    background-color: #000;
    position: fixed;
    width: 100%;
    opacity: 0.9;
}

.menu-horiz {
    margin: 0 auto; /* center un contenu dans son parent */
    width: 1000px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: #FFF;
}

.menu-horiz__item {
    display:block;
    padding: 15px 0px;
    color: white;
    text-decoration: none;
    transition: color 0.5s;
}

.menu-horiz__item:hover {
    color: rgb(199, 187, 187)
}

#iphone-8-red {
    background-color:#b00e23;
    color: #FFF;
    font-size: 1.4rem;
    font-weight: 400;
    padding-top: 100px;
    padding-bottom: 450px;
    display: flex;
    flex-direction: column;
    align-items: center;

    background-image: url("img/hero_large_2x.jpg");
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    background-size: 25%;
}

#iphone-8-red-special-edition {
    font-size: 1.1rem;
    border: 1px solid #FFF;
    border-radius: 5px;
    padding: 8px 15px;
}

#iphone-8-red h1 {
    font-weight: bold;
    font-size: 3.5rem;
    margin: 15px 0;
}

#iphone-8-red-product {
    font-family: 'Open Sans Condensed', sans-serif;
}

#iphone-8-red-red {
    font-size:0.5em;
    vertical-align: top;
}

#iphone-8-red-tm {
    font-weight: 300;
    font-size:0.25em;
    vertical-align: top;
}

#iphone-8-red a {
    color: #FFF;
    text-decoration: none;
    margin-bottom: 15px;
}

#iphone-8-red a:hover {
    text-decoration: underline;
}


.product_hero {
    display: flex;
    flex-direction: column; /* le main axis est ici vertical */
    align-items: center; /* centrer sur le cross-axis (horizontal ici) */

    background-color: #fafafa;

    margin-top:15px;
    padding-top: 50px;
    padding-bottom: 450px;

    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 70%;
    background-size: 60%;
}

.product_hero__title {
    font-size: 3.5rem;
    font-weight: bold;
    margin: 15px 0px;
}

.product_hero__tagline {
    font-size: 1.7rem;
}

#product-iphone-x {
    background-image: url("img/iphone-x.jpg");
}

#product-ipad {
    background-color: #F5F5F5;
    background-image: url("img/ipad.jpg");
}

.product_grid {
    margin-top: 15px;
    display:grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 15px;
}

.product_grid__item {
    display: flex;
    flex-direction: column;
    align-items: center;

    padding-top: 50px;
    padding-bottom: 450px;

    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
}

.product_grid__item__title {
    font-size: 2.1rem;
    font-weight: bold;
    margin: 15px 0px;
}

.product_grid__item__tagline {
    font-size: 1.3rem;
}

#product_grid__item-macbookpro {
    background-image: url('img/macbookpro.jpg');

    background-color: #FAFAFA;
    background-position-y: bottom;
    background-size: 55%;
}

#product_grid__item-watch {
    background-image: url('img/watch.jpg');
    background-color: #EEE;
    background-position-y: 80%;
    background-size: 55%;
}

#product_grid__item-music {
    background-image: url('img/music.jpg');
    color: #FFF;
}

#product_grid__item-airpods {
    background-image: url('img/airpods.jpg');
    background-color: #FAFAFA;
    background-position-y: 70%;
    background-size: 55%;
}